Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 09:05:12 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi,
When I purchased an item with 6.500 BHD, it was mentioned if I take two it will be 10 BHD
Anyways, when I checked out it was calculated with 13 BHD
Isn't it generated automatically?
My order no is 7322513342

The total was 17 and I have used my credit in my account with you so the total was 13, it should've been 10 BHD.

Kindly check the matter and confirm back to help me understand for my next purchase from your app.

Thank you and best regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3731433